# Data for test

### Argentina

#### Banktransfer

{% tabs %}
{% tab title="Test PAID" %}

```
{
    "name":"test name",
    "phone": "91111111111",
    "email": "test@test.com",
    "account_type": "SAVINGS",
    "account": "0110599520000012345678", //test PAID. Process in 10 minutes.
    "document_type" : "CUIT",
    "document_id": "22222222222",
    "fee_bear": "merchant",
    "amount": "100",
    "source_currency": "USD",
    "arrival_currency": "ARS",
    "notify_url": "https://sandbox.transfersmile.com/api/notify/demo",
    "custom_code": "custom_code31195387357700_t04N",
    "additional_remark": "banktransfer payout request",
    "country": "ARG",
    "method": "BANKTRANSFER"
}
```

{% endtab %}

{% tab title="Test REJECTED" %}

```
{
    "name":"test name",
    "phone": "91111111111",
    "email": "test@test.com",
    "account_type": "SAVINGS",
    "account": "0270218820054311290067", //test REJECTED. Process in 10 minutes.
    "document_type" : "CUIT",
    "document_id": "22222222222",
    "fee_bear": "merchant",
    "amount": "100",
    "source_currency": "USD",
    "arrival_currency": "ARS",
    "notify_url": "https://sandbox.transfersmile.com/api/notify/demo",
    "custom_code": "custom_code31195387357700_t04N",
    "additional_remark": "banktransfer payout request",
    "country": "ARG",
    "method": "BANKTRANSFER"
}
```

{% endtab %}
{% endtabs %}

#### Wallet

{% tabs %}
{% tab title="Test PAID" %}

```
{
    * "name" : "test name",
    * "account_type": "CVU",
    * "account": "0000003140090418135201", //test PAID. Process instantly.
    * "document_id": "22222222222",
    * "document_type": "CUIT",
    * "source_currency": "USD", 
    * "arrival_currency": "ARS",
    * "fee_bear": "merchant",
    * "method": "WALLET",
    * "channel": "MercadoPago",
    * "amount": "1.80",
    * "notify_url": "https://notify.url",
    * "custom_code" : "merchant_payout_order_id",
    * "additional_remark": "pagsmile payout test remark",
    * "country": "ARG"
}
```

{% endtab %}
{% endtabs %}

***

### Brazil

#### PIX

{% tabs %}
{% tab title="Test PAID" %}

```
{
    "name": "test name",
    "account_type": "Email",
    "account": "pagsmile_test_paid@pagsmile.com", //test PAID.
    "document_type": "CPF",
    "document_id": "11032341882",
    "fee_bear": "merchant",
    "amount": "10",
    "source_currency": "USD",
    "arrival_currency": "BRL",
    "notify_url": "https://sandbox.transfersmile.com/api/notify/demo",
    "custom_code": "custom_code31195387357700_t04N",
    "additional_remark": "pix payout request",
    "country": "BRA",
    "method": "PIX"
}
or
    "account_type": "CPF",
    "account": "11032341882", //test PAID.
    "document_type": "CPF",
    "document_id": "11032341882",
    "fee_bear": "merchant",
    "amount": "10",
    "source_currency": "USD",
    "arrival_currency": "BRL",
    "notify_url": "https://sandbox.transfersmile.com/api/notify/demo",
    "custom_code": "custom_code31195387357700_t04N",
    "additional_remark": "pix payout request",
    "country": "BRA",
    "method": "PIX"
}
or
{
    "account_type": "CNPJ",
    "account": "44526700000190", //test PAID.
    "document_type": "CNPJ",
    "document_id": "44526700000190",
    "fee_bear": "merchant",
    "amount": "10",
    "source_currency": "USD",
    "arrival_currency": "BRL",
    "notify_url": "https://sandbox.transfersmile.com/api/notify/demo",
    "custom_code": "custom_code31195387357700_t04N",
    "additional_remark": "pix payout request",
    "country": "BRA",
    "method": "PIX"
}
```

{% endtab %}

{% tab title="Test REJECTED" %}

```
{
    "name": "test name",
    "account_type": "Email",
    "account": "pagsmile_test_reject@pagsmile.com", //test REJECTED.
    "document_type": "CPF",
    "document_id": "11032341882",
    "fee_bear": "merchant",
    "amount": "10",
    "source_currency": "USD",
    "arrival_currency": "BRL",
    "notify_url": "https://sandbox.transfersmile.com/api/notify/demo",
    "custom_code": "custom_code31195387357700_t04N",
    "additional_remark": "pix payout request",
    "country": "BRA",
    "method": "PIX"
}
or
    "account_type": "CPF",
    "account": "46815328430", //test REJECTED.
    "document_type": "CPF",
    "document_id": "46815328430",
    "fee_bear": "merchant",
    "amount": "10",
    "source_currency": "USD",
    "arrival_currency": "BRL",
    "notify_url": "https://sandbox.transfersmile.com/api/notify/demo",
    "custom_code": "custom_code31195387357700_t04N",
    "additional_remark": "pix payout request",
    "country": "BRA",
    "method": "PIX"
}
or
{
    "account_type": "CNPJ",
    "account": "66001157000140", //test REJECTED.
    "document_type": "CNPJ",
    "document_id": "66001157000140",
    "fee_bear": "merchant",
    "amount": "10",
    "source_currency": "USD",
    "arrival_currency": "BRL",
    "notify_url": "https://sandbox.transfersmile.com/api/notify/demo",
    "custom_code": "custom_code31195387357700_t04N",
    "additional_remark": "pix payout request",
    "country": "BRA",
    "method": "PIX"
}
```

{% endtab %}

{% tab title="Test REFUNDED" %}

```
{
    "name": "test name",
    "account_type": "Email",
    "account": "pagsmile_test_refund@pagsmile.com", // Transaction status will first become PAID, then after 10s, become REFUNDED.
    "document_type": "CPF",
    "document_id": "11032341882",
    "fee_bear": "merchant",
    "amount": "10",
    "source_currency": "USD",
    "arrival_currency": "BRL",
    "notify_url": "https://sandbox.transfersmile.com/api/notify/demo",
    "custom_code": "custom_code31195387357700_t04N",
    "additional_remark": "pix payout request",
    "country": "BRA",
    "method": "PIX"
}
or
    "account_type": "CPF",
    "account": "22747936708", // Transaction status will first become PAID, then after 10s, become REFUNDED.
    "document_type": "CPF",
    "document_id": "22747936708",
    "fee_bear": "merchant",
    "amount": "10",
    "source_currency": "USD",
    "arrival_currency": "BRL",
    "notify_url": "https://sandbox.transfersmile.com/api/notify/demo",
    "custom_code": "custom_code31195387357700_t04N",
    "additional_remark": "pix payout request",
    "country": "BRA",
    "method": "PIX"
}
or
{
    "account_type": "CNPJ",
    "account": "35651059000124", // Transaction status will first become PAID, then after 10s, become REFUNDED.
    "document_type": "CNPJ",
    "document_id": "35651059000124",
    "fee_bear": "merchant",
    "amount": "10",
    "source_currency": "USD",
    "arrival_currency": "BRL",
    "notify_url": "https://sandbox.transfersmile.com/api/notify/demo",
    "custom_code": "custom_code31195387357700_t04N",
    "additional_remark": "pix payout request",
    "country": "BRA",
    "method": "PIX"
}
```

{% endtab %}
{% endtabs %}

#### BankTransfer

{% tabs %}
{% tab title="Test PAID" %}

```
{
    "name": "test name",
    "bank_code": "001",
    "branch": "0002",
    "account_type": "CURRENT",
    "account": "22222222", //test PAID. Process in 10 minutes
    "document_type": "CPF",
    "document_id": "50284414727",
    "fee_bear": "merchant",
    "amount": "1",
    "source_currency": "USD",
    "arrival_currency": "BRL",
    "account_digit": "1",
    "notify_url": "https://sandbox.transfersmile.com/api/notify/demo",
    "custom_code": "custom_code31195387357700_t04N",
    "additional_remark": "banktransfer payout request",
    "country": "BRA",
    "method": "BANKTRANSFER"
}
```

{% endtab %}

{% tab title="Test REJECTED" %}

```
{
    "name": "test name",
    "bank_code": "001",
    "branch": "0002",
    "account_type": "CURRENT",
    "account": "11111111", //test REJECTED. Process in 10 minutes
    "document_type": "CPF",
    "document_id": "50284414727",
    "fee_bear": "merchant",
    "amount": "1",
    "source_currency": "USD",
    "arrival_currency": "BRL",
    "account_digit": "1",
    "notify_url": "https://sandbox.transfersmile.com/api/notify/demo",
    "custom_code": "custom_code31195387357700_t04N",
    "additional_remark": "banktransfer payout request",
    "country": "BRA",
    "method": "BANKTRANSFER"
}
```

{% endtab %}
{% endtabs %}

***

### Mexico

#### SPEI

{% tabs %}
{% tab title="Test PAID" %}

```
{
    "name": "test name",
    "phone": "111111111111",
    "email": "test@pagsmile.com",
    "bank_code": "40002",
    "account": "002010077777777771", //test PAID. Process in 10 minutes
    "account_type": "clabe",
    "document_id": "MAMB780915969",
    "document_type": "RFC",
    "method": "SPEI",
    "custom_code" : "31443964215700_bqSE",
    "fee_bear": "merchant",
    "amount": "1",
    "source_currency": "USD",
    "arrival_currency": "MXN",
    "notify_url" : "https://sandbox.transfersmile.com/api/notify/demo",
    "additional_remark": "test",
    "country": "MEX"
}
```

{% endtab %}

{% tab title="Test REJECTED" %}

```
{
    "name": "test name",
    "phone": "111111111111",
    "email": "test@pagsmile.com",
    "bank_code": "40014",
    "account": "014027000005555558", //test REJECTED. Process in 10 minutes
    "account_type": "clabe",
    "document_id": "MAMB780915969",
    "document_type": "RFC",
    "method": "SPEI",
    "custom_code" : "31443964215700_bqSE",
    "fee_bear": "merchant",
    "amount": "1",
    "source_currency": "USD",
    "arrival_currency": "MXN",
    "notify_url" : "https://sandbox.transfersmile.com/api/notify/demo",
    "additional_remark": "test",
    "country": "MEX"
}
```

{% endtab %}
{% endtabs %}

***

### Chile

#### Banktransfer

{% tabs %}
{% tab title="Test PAID" %}

```
{
    "name": "test name",
    "bank_code": "001",
    "account_type": "Checking",
    "account": "222222222222", //test PAID. Process in 10 minutes
    "document_type": "Rut",
    "document_id": "111111111",
    "fee_bear": "merchant",
    "amount": "1",
    "source_currency": "USD",
    "arrival_currency": "CLP",
    "notify_url": "https://sandbox.transfersmile.com/api/notify/demo",
    "custom_code": "test${timestamp}",
    "additional_remark": "test",
    "country": "CHL",
    "method": "BANKTRANSFER"
}
```

{% endtab %}

{% tab title="Test REJECTED" %}

```
{
    "name": "test name",
    "bank_code": "001",
    "account_type": "Checking",
    "account": "111111111111", //test REJECTED. Process in 10 minutes
    "document_type": "Rut",
    "document_id": "111111111",
    "fee_bear": "merchant",
    "amount": "1",
    "source_currency": "USD",
    "arrival_currency": "CLP",
    "notify_url": "https://sandbox.transfersmile.com/api/notify/demo",
    "custom_code": "test${timestamp}",
    "additional_remark": "test",
    "country": "CHL",
    "method": "BANKTRANSFER"
}
```

{% endtab %}
{% endtabs %}

#### Wallet

{% tabs %}
{% tab title="Test PAID" %}

```
{
    "account_type": "EMAIL",
    "account": "paid@pagsmile.com", //test PAID.
    "fee_bear": "merchant",
    "amount": "1",
    "source_currency": "USD",
    "arrival_currency": "CLP",
    "notify_url": "https://sandbox.transfersmile.com/api/notify/demo",
    "custom_code": "test${timestamp}",
    "additional_remark": "test",
    "country": "CHL",
    "method": "WALLET",
    "channel": "Vita"
}
```

{% endtab %}

{% tab title="Test REJECTED" %}

```
{
    "account_type": "EMAIL",
    "account": "rejected@pagsmile.com", //test REJECTED.
    "fee_bear": "merchant",
    "amount": "1",
    "source_currency": "USD",
    "arrival_currency": "CLP",
    "notify_url": "https://sandbox.transfersmile.com/api/notify/demo",
    "custom_code": "test${timestamp}",
    "additional_remark": "test",
    "country": "CHL",
    "method": "WALLET",
    "channel": "Vita"
}
```

{% endtab %}
{% endtabs %}

***

### Colombia

#### Banktransfer

{% tabs %}
{% tab title="Test PAID" %}

```
{
    "name": "test name",
    "phone": "573020481705",
    "email": "test@pagsmile.com",
    "bank_code": "1007",
    "account_type": "CHECKING",
    "account": "222222222222",//test PAID. Process in 10 minutes.
    "document_type": "CC",
    "document_id": "123456789",
    "fee_bear": "merchant",
    "amount": "100",
    "source_currency": "USD",
    "arrival_currency": "COP",
    "notify_url": "https://sandbox.transfersmile.com/api/notify/demo",
    "custom_code": "custom_code0301",
    "additional_remark": "test",
    "country": "COL",
    "method": "BANKTRANSFER"
}
```

{% endtab %}

{% tab title="Test REJECTED" %}

```
{
    "name": "test name",
    "phone": "573020481705",
    "email": "test@pagsmile.com",
    "bank_code": "1007",
    "account_type": "CHECKING",
    "account": "111111111111",//test REJECTED. Process in 10 minutes.
    "document_type": "CC",
    "document_id": "123456789",
    "fee_bear": "merchant",
    "amount": "100",
    "source_currency": "USD",
    "arrival_currency": "COP",
    "notify_url": "https://sandbox.transfersmile.com/api/notify/demo",
    "custom_code": "custom_code0301",
    "additional_remark": "test",
    "country": "COL",
    "method": "BANKTRANSFER"
}
```

{% endtab %}
{% endtabs %}

#### Wallet

{% tabs %}
{% tab title="Test PAID" %}

```
{
    "account_type": "PHONE",
    "account": "+57322222222", //test PAID.
    "fee_bear": "merchant",
    "amount": "1",
    "source_currency": "USD",
    "arrival_currency": "COP",
    "notify_url": "https://sandbox.transfersmile.com/api/notify/demo",
    "custom_code": "test${timestamp}",
    "additional_remark": "test",
    "country": "COL",
    "method": "WALLET",
    "channel": "Tpaga"
}
```

{% endtab %}

{% tab title="Test REJECTED" %}

```
{
    "account_type": "PHONE",
    "account": "+57311111111", //test PAID.
    "fee_bear": "merchant",
    "amount": "1",
    "source_currency": "USD",
    "arrival_currency": "COP",
    "notify_url": "https://sandbox.transfersmile.com/api/notify/demo",
    "custom_code": "test${timestamp}",
    "additional_remark": "test",
    "country": "COL",
    "method": "WALLET",
    "channel": "Tpaga"
}
```

{% endtab %}
{% endtabs %}

#### Transfiya

{% tabs %}
{% tab title="Test PAID" %}

```
{
    "name": "test name"
    "account_type": "PHONE",
    "account": "572222222222", //test PAID.
    "document_id": "123456789",
    "document_type": "CC",
    "method": "Transfiya",
    "fee_bear": "merchant",
    "amount": "1",
    "source_currency": "USD",
    "arrival_currency": "COP",
    "notify_url": "https://sandbox.transfersmile.com/api/notify/demo",
    "custom_code": "test${timestamp}",
    "additional_remark": "test",
    "country": "COL"
}
```

{% endtab %}

{% tab title="Test REJECTED" %}

```
{
    "name": "test name"
    "account_type": "PHONE",
    "account": "571111111111", //test REJECTED.
    "document_id": "123456789",
    "document_type": "CC",
    "method": "Transfiya",
    "fee_bear": "merchant",
    "amount": "1",
    "source_currency": "USD",
    "arrival_currency": "COP",
    "notify_url": "https://sandbox.transfersmile.com/api/notify/demo",
    "custom_code": "test${timestamp}",
    "additional_remark": "test",
    "country": "COL"
}
```

{% endtab %}
{% endtabs %}

***

### Peru

#### Banktransfer

{% tabs %}
{% tab title="Test PAID" %}

```
{
    "name": "test name",
    "bank_code": "0001",
    "account_type": "Savings",
    "account": "2222222222222", //test PAID. Process in 1 day
    "document_type": "DNI",
    "document_id": "11111111",
    "fee_bear": "merchant",
    "amount": "1",
    "source_currency": "USD",
    "arrival_currency": "PEN",
    "notify_url": "https://sandbox.transfersmile.com/api/notify/demo",
    "custom_code": "test${timestamp}",
    "additional_remark": "test",
    "country": "PER",
    "method": "BANKTRANSFER",
    "region": "La Libertad"
}
```

{% endtab %}

{% tab title="Test REJECTED" %}

```
{
    "name": "test name",
    "bank_code": "0001",
    "account_type": "Savings",
    "account": "1111111111111", //test REJECTED. Process in 1 day
    "document_type": "DNI",
    "document_id": "11111111",
    "fee_bear": "merchant",
    "amount": "1",
    "source_currency": "USD",
    "arrival_currency": "PEN",
    "notify_url": "https://sandbox.transfersmile.com/api/notify/demo",
    "custom_code": "test${timestamp}",
    "additional_remark": "test",
    "country": "PER",
    "method": "BANKTRANSFER",
    "region": "La Libertad"
}
```

{% endtab %}
{% endtabs %}

***

### Ecuador

#### Banktransfer

{% tabs %}
{% tab title="Test PAID" %}

```
{
    "name": "test name",
    "bank_code": "0001",
    "account_type": "Checking",
    "account": "2222222222", //test PAID. Process in 1 day
    "document_type" : "CEDULA",
    "document_id": "1111111111",
    "fee_bear": "merchant",
    "amount": "0.5",
    "source_currency": "USD",
    "arrival_currency": "USD",
    "notify_url" : "https://sandbox.transfersmile.com/api/notify/demo",
    "custom_code": "test${timestamp}",
    "additional_remark": "test22031801",
    "country": "ECU",
    "method": "BANKTRANSFER"
}
```

{% endtab %}

{% tab title="Test REJECTED" %}

```
{
    "name": "test name",
    "bank_code": "0001",
    "account_type": "Checking",
    "account": "1111111111", //test REJECTED. Process in 1 day
    "document_type": "CEDULA",
    "document_id": "1111111111",
    "fee_bear": "merchant",
    "amount": "0.5",
    "source_currency": "USD",
    "arrival_currency": "USD",
    "notify_url": "https://sandbox.transfersmile.com/api/notify/demo",
    "custom_code": "test${timestamp}",
    "additional_remark": "test22031801",
    "country": "ECU",
    "method": "BANKTRANSFER"
}
```

{% endtab %}
{% endtabs %}

***

### Uruguay

#### Banktransfer

{% tabs %}
{% tab title="Test PAID" %}

```
{
    "name": "test name",
    "phone": "91111111111",
    "email": "test@test.com",
    "bank_code": "1137",
    "account_type": "SAVINGS",
    "account": "000001111111", //test PAID. Process in 1 day
    "document_type": "CI",
    "document_id": "66666666",
    "fee_bear": "merchant",
    "amount": "1",
    "source_currency": "USD",
    "arrival_currency": "UYU",
    "notify_url": "https://sandbox.transfersmile.com/api/notify/demo",
    "custom_code": "test${timestamp}",
    "additional_remark": "test22031801",
    "country": "URY",
    "method": "BANKTRANSFER"
}
```

{% endtab %}

{% tab title="Test REJECTED" %}

```
{
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.pagsmile.com/payout/data-for-test.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
